.content.main {
    background-color: #f2f2f4;

    @media (max-width: 736px) {
        padding-top: 1rem;
    }

    .wrapper-1 {
        padding-bottom: 60px;

        .blocco-introduzione-due-colonne {
            @media screen and (max-width: 736px) {
                margin-bottom: 2em;
            }

            @media (min-width: 737px) {
                margin-bottom: 85px;
                margin-left: 80px;
                margin-right: 80px;
            }

            h1 {
                @media (min-width: 737px) {
                    float: left;
                    width:40%;
                }
            }

            .testo {
                @media (min-width: 737px) {
                    margin-top:4.50rem;
                }
            }
        }

        .blocco-2 {
            img {
                display: block;

                @media screen and (max-width: 736px) {
                    width: 100%;
                }

                @media (min-width: 737px) {
                    float: left;
                    width: calc(33.3333% - 20px);
                }

                &:nth-of-type(2) {
                    @media screen and (max-width: 736px) {
                        margin-top: 1em;
                        margin-bottom: 1em;
                    }

                    @media (min-width: 737px) {
                        margin: 0 30px;
                    }
                }
            }
        }
    }

    .sfondo-bianco {
        background-color: #fff;

        @media screen and (max-width: 736px) {
            padding-top: 2em;
            padding-bottom: 4rem;
        }

        @media (min-width: 737px) {
            padding-top: 60px;
            padding-bottom: 100px;
        }

        .blocco-tipo-2 {
            width: 70%;
            margin-left: auto;
            margin-right: auto;
            margin-bottom: 65px;
            text-align: center;

            .titolo-stile-1 {
                margin-bottom: 1em;
            }
        }

        .blocco-icone {
            @media (max-width: 736px) {
                margin-bottom: 6rem;
            }

            @media (min-width: 737px) {
                margin-bottom: 70px;
            }

            @media (min-width: 1024px) {
                grid-template-columns: repeat(5, 1fr);
            }
        }

        .img-4 {
            width: 100%;

            @media (max-width: 736px) {
                margin-bottom: 4rem;
            }

            @media (min-width: 737px) {
                margin-bottom: 85px;
            }
        }
    }
}